.navbar
  position: fixed
  left: 0
  top: 0
  width: 100%
  background-color: #fff
  &-wrap
    display: flex
    justify-content: space-between
    align-items: center
    min-height: 40px

  &__menu-button

  &__phone
    display: block
    margin-bottom: 5px
    font-size: 19px
    text-decoration: none
    color: $text-color
  &__small-text
    display: block
    font-style: 14px
    text-decoration: none
    color: $text-color-light
  &__button
.menu
  position: fixed
  z-index: -1
  top: 43px
  left: 0
  padding: 16px 0
  width: 100%
  background-color: $primary
  transform: translateX(-100%)
  &__nav
    display: flex
    align-items: center
    justify-content: space-around

  &__link
    text-decoration: none
    font-style: 17px
    color: #fff
  &-button
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    background-color: rgba(44, 107, 107, 0.322)
    border: none
    border-right: 1px solid rgb(81, 11, 186)
    border-left: 1px solid rgb(81, 11, 186)
    height: 40px
    width: 45px
    &-line
      display: block
      width: 25px
      height: 3px
      background-color: #89a9eb
      margin: 5px
.logo
  &__text
    display: block
    font-size: 18px
    margin-bottom: 5px
    text-transform: uppercase
  &__description
    display: block
    font-size: 14px
    color: $text-color-light
.button-o
  border: 1px solid $primary
  padding: 10px 25px
  color: $primary
@media ( max-width:576)
  .menu
    top: 43px
  .button-o
    font-style: 9px
@media (max-width: 991px)
  .menu
    top: 43px
  .navbar
    &__mobile, &__landline
      display: none
@media (max-width: 576px)
  .logo
    display: none
  .menu
    height: 18%
    width: 100%
    align-items: center
    top: 43px
    &__nav
      flex-direction: column
      justify-content: space-between
    &__link
      margin-bottom: 15px
@media ( max-width:300)
  .menu
    top: 40px
